# Cvicenie nginx v kubernetes

## Nahod deployment
```kubectl apply -f nginx.yaml```

## Nahod service
```kubectl apply -f nginx-service.yaml```

## Pozri ci bezi
```kubectl get deployment```


```
kubectl delete -f nginx.yaml
kubectl delete -f nginx-service.yaml

```



https://k3s.rocks/traefik-dashboard/

